"Google drawing" = "Google çizimi";
"Google table" = "Google tablosu";
"Google spreadsheet" = "Google e-tablosu";
"Google presentation" = "Google sunusu";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Google Drive bağlantısı";
"Google document" = "Google dokümanı";
"Google form" = "Google formu";
